Author Topic: avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS  (Read 178 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« on: January 06, 2017, 09:26:56 AM »
Build on core i7 and uploaded to dropbox.com, downloads available for approx. 1 month
As the Git gets updated, I compile these and included in the upload are:
  • avidemux3-core-2.6.18--YYMMDD-runtime
  • avidemux3-plugins-COMMON-2.6.18-YYMMDD-plugins
  • avidemux3-qt4-2.6.18-YYMMDD-runtime
  • avidemux3-plugins-QT4-2.6.18-YYMMDD-plugins
  • avidemux3-cli-2.6.18-YYMMDD-runtime
  • avidemux3-plugins-CLI-2.6.18-YYMMDD-plugins
  • avidemux3-settings-2.6.18-YYMMDD-settings

You can install all with just 1 instruction:
Code: [Select]
sudo dpkg -i *.deb
64-bit Current 170117: latest download (± 10 MB click here)

avidemux icon download: https://www.dropbox.com/s/2toepa395u957bw/avidemux_icon.png
desktop shortcut download: avidemux desktop links

Nightly versions currently available at nightly: Universal app, osx qt5, snapshot, win64, win32

No posting in this thread, thank you
« Last Edit: January 17, 2017, 07:49:45 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #1 on: January 06, 2017, 09:29:07 AM »
036d668         Merge pull request #66 from TotalCaesar659/master Updated Russian translation
6d2e4c0         [build] Not release anymore

ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170106-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-78-generic (linux-image-3.19.0-78-generic                         3.19.0-78.86~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: January 10, 2017, 02:37:17 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #2 on: January 10, 2017, 02:37:01 PM »
ddf23d0          Merge branch 'master' of github.com:mean00/avidemux2
ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170110-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-78-generic (linux-image-3.19.0-78-generic                         3.19.0-78.86~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: January 13, 2017, 01:51:13 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #3 on: January 13, 2017, 01:50:53 PM »
1369867           [crop] crop -> Crop
ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170113-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-79-generic (linux-image-3.19.0-79-generic                         3.19.0-79.87~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: January 14, 2017, 09:57:07 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #4 on: January 14, 2017, 09:56:48 AM »
c435572           [flyDialog] more accurate timestamps + display pts
ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170114-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-79-generic (linux-image-3.19.0-79-generic                         3.19.0-79.87~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: January 16, 2017, 07:11:57 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #5 on: January 16, 2017, 07:11:39 AM »
899547a           [flyBlacken] Fix cli, not working, still wip
97a41b4           [filters] dont assert when moving up 1st filter

ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170116-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-79-generic (linux-image-3.19.0-79-generic                         3.19.0-79.87~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX
« Last Edit: January 17, 2017, 07:49:13 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 4893
avidemux Cli/Qt4 2.6.18 64-bit deb download ubuntu 14.04.5 LTS
« Reply #6 on: January 17, 2017, 07:48:49 AM »
0049bf2           [flyDialog] Hide a bit implementation
43a93a4           [blackenBorder] Fix build and window name

ubuntu 14.04.5 64 bit x86 SMP, QT4, x265 version 1.9: avidemux 2.6.18 170117-64bit Trusty with x265 version 1.9

build against:
- Linux 3.19.0-79-generic (linux-image-3.19.0-79-generic                         3.19.0-79.87~14.04.1)

- NVIDIA VDPAU Driver Shared Library  367.57 proprietary
- libva info: VA-API version: 0.37 (libva 1.5.0)
_________ Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3

- x264 0.148.2744 b97ae06
 (libswscale 3.1.101)
 (libavformat 56.36.100)
 x264 configuration: --bit-depth=8 --chroma-format=all
 libx264 configuration: --bit-depth=8 --chroma-format=all

- x265 [info]: HEVC encoder version 1.9+226-6561d8676581
- x265 [info]: build info [Linux][GCC 4.8.4][64 bit] 8bit
- x265 [info]: using cpu capabilities: MMX2 SSE2Fast SSSE3 SSE4.2 AVX

No posting in this thread, thank you
« Last Edit: January 17, 2017, 08:36:16 AM by Jan Gruuthuse »